@charset "UTF-8";

/* --- Reset --- */

@import url( "/web2/css/NotoSans.css" );

#header .utillMenu{ font-size:14px; }
#header .utillMenu li.first a { width:auto; padding-left:15px; padding-right:13px; }
#header .utillMenu li.first a img.mypage_arrow { margin-bottom:2px; margin-left:2px; }
#header .utillMenu li.first a img.arrow_w_open { display:inline; }
#header .utillMenu li.first a img.arrow_w_close { display:none; }
#header .utillMenu li.first a.on img.arrow_w_open { display:none; }
#header .utillMenu li.first a.on img.arrow_w_close { display:inline; }
#header .utillMenu li.second.on a { background:none; }


#header .tSearch div.tSearchForm { display:none; position: relative; left: 0px; top: 0; width: 100%; height: 52px; background-color:#464646; z-index:50; }
#header .tSearch div input { height: 52px; width: 100%; padding: 10px; float: left; font-size:13px; color:#fff; border:0; webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#header .tSearch div button { position: absolute; right: 0px; top: 0px; overflow: visible; border: 0; padding: 0; line-height:52px; width:49px; height:49px; cursor:pointer; text-indent:-999999em; background:url('../images/common/btn_search_op.gif') no-repeat 0 0; }
#header .tSearch div button::-moz-focus-inner { border: 0; padding: 0; }

#header .topMenu.on { display:block; }



@media only screen and (min-width : 1025px) {
	#header { position:inherit; }
	#header .topMenu { z-index:10000; }
	#header .topMenu .btnList a.style_wh:hover { border: 1px solid #c81041; color: #c81041; }
	#header .loginForm.logined { width:322px; height:100px; }
	#header .loginForm.logined .section .input { width:203px; }
	#header .loginForm.logined .link { color:#fff; font-size:14px; }
	#header .loginForm.logined .link2 { color:#fff; font-size:14px; }

	#header .snsPop { background:#2f2d2d; }
	#header .snsPop .cardList section .white-panel { background:#fff; }
	#header .topMenu .pop_home {/*display:none;*/position:absolute; left:-999px; z-index:-1; text-indent:-9999px;}

	/*160926 css 수정*/
	#footer .pageTop{ display:block; position:absolute; left:calc(((100% - 1100px)/2) + 1120px) !important; bottom:100px; }
	#footer .pageTop a {display: block; width: 43px; height: 45px; text-indent: -999999em; border: 1px solid #ccc; background: #fff url(../images/common/btn_pagetop_mt.jpg) no-repeat 50%; background-size: 20px auto; }

	/*160930 css 수정*/
	#header .loginForm{ background-color:transparent; background:url(../images/common/log_back.png) repeat-x;}
	#header .utillMenu .login.on{ background:#222}
	#header .loginForm .btnLogin{ background:#aa163e; }
	#header .loginForm.logined .section .input{width:200px; border:1px solid #fff; background-color:transparent; }
	#header .loginForm .section .input{ background-color:transparent; width:132px; border:1px solid #fff; }
	#header .loginForm .link a { font-family:Noto Sans KR1; }
	#header .loginForm .link label { font-family:Noto Sans KR1; }
	#header .loginForm.logined .link{ font-family:Noto Sans KR1; }
	#header .loginForm .link2 a { font-family:Noto Sans KR1; }
	#header .loginForm.logined .link2{ font-family:Noto Sans KR1; }

}

@media only screen and (max-width : 1024px) {
	#header .topMenu { z-index:10000; }
	#header .topMenu .btnList a.style_wh:hover { border: 1px solid #c81041; color: #c81041; }
	#header .tSearch { height:auto; }
	#header .tSearch div.tSearchForm { display:none; position: relative; left: 0px; top: 0px; width: 100%; height: 52px; background-color:#464646;}
	#header .tSearch div input { height: 52px; width: 100%; padding: 10px; float: left; font-size:13px; color:#fff; border:0; webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 	#header .tSearch div button { position: absolute; right: 0px; top: 0px; overflow: visible; border: 0; padding: 0; line-height:52px; width:49px; height:49px; cursor:pointer; text-indent:-999999em; background:url('../images/common/btn_search_op.gif') no-repeat 0 0; }
	#header .tSearch div button::-moz-focus-inner { border: 0; padding: 0; }
    #header .topMenu .mnuUtil>li>a { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }

	#header .snsPop { background:#2f2d2d; }
	#header .snsPop .cardList section .white-panel { background:#fff; }

	#header .topMenu .pop_home {position:absolute; top:11px; left:15px; width:18px; height:16px; background:url("../images/common/btn_home_tm.png") no-repeat; background-size:18px 16px; text-indent:-99999px;}


	#header .topMenu .mnuUtil .loginForm{background-color:#232323; }
	#header .topMenu .mnuUtil>li>a.on{background-color:#222;}
	#header .topMenu .mnuUtil .loginForm .btnLogin{ background:#a7143c; }
	#header .topMenu .mnuUtil .loginForm .section .input{ background-color:transparent; width:198px; border:1px solid #fff; }
	#header .loginForm .link a { font-family:Noto Sans KR1; }
	#header .loginForm .link label { font-family:Noto Sans KR1; }
	#header .loginForm.logined .link{ font-family:Noto Sans KR1; }
	#header .loginForm .link2 a { font-family:Noto Sans KR1; }
	#header .loginForm.logined .link2{ font-family:Noto Sans KR1; }

}


@media only screen and (min-width : 768px) and (max-width : 1024px) {
	#footer .pageTop { position:absolute; right:0; top:0; display:block; left: auto !important; bottom: auto !important; }
	#footer .pageTop a { display:block; width:43px; height:45px; text-indent:-999999em; border:1px solid #ccc; background:#f7f7f7 url('../images/common/btn_pagetop_m.png') no-repeat 50%; background-size:20px auto; }
	#footer .familysite{ margin-right:79px; }

#header .loginForm .link a { font-family:Noto Sans KR1; }
#header .loginForm .link label { font-family:Noto Sans KR1; }
#header .loginForm.logined .link{ font-family:Noto Sans KR1; }
#header .loginForm .link2 a { font-family:Noto Sans KR1; }
#header .loginForm.logined .link2{ font-family:Noto Sans KR1; }


}

.pb10 { padding-bottom:10px !important; }
